RubyGems.org

A better Ruby binding for the Ideone API

installgem install ideone-ruby-api
Authors

Kenny Meyer

9,215 total downloads 178 for this version
Owners

10a836ff08ac1d4082339e6cde68a084

Licenses

MIT

Gemfile
gem 'ideone-ruby-api', '~> 2.0.0'
Versions
  1. 2.0.0 February 20, 2014 (9 KB)
  2. 1.3.5 August 12, 2011 (8 KB)
  3. 1.3.4 August 11, 2011 (8 KB)
  4. 1.3.3 August 11, 2011 (8 KB)
  5. 1.3.2 August 11, 2011 (8 KB)
Show all versions (10 total)
Runtime Dependencies
  1. savon ~> 2.3.3
Development Dependencies
  1. jeweler ~> 2.0.1
  2. test-unit ~> 2.3